%% Load the simulated PMU data
% Author: Bin Wang (wangbin.dianqi@gmail.com)
% Date created: 08/04/2015

filepath = '..\TestCasesLibrary_Measurement\Forced oscillation\Case 1F\';

path_BusVolMag = [filepath 'BusVolMag.txt'];
path_BusVolAng = [filepath 'BusVolAng.txt'];
path_LinCurMag = [filepath 'LinCurMag.txt'];
path_LinCurAng = [filepath 'LinCurAng.txt'];
path_RotorAng  = [filepath 'RotorAng.txt'];
path_RotorSpd  = [filepath 'RotorSpd.txt'];


[t, BusVolMag, title_BusVolMag] = LoadTsatTxt(path_BusVolMag);
[~, BusVolAng, title_BusVolAng] = LoadTsatTxt(path_BusVolAng);
[~, LinCurMag, title_LinCurMag] = LoadTsatTxt(path_LinCurMag);
[~, LinCurAng, title_LinCurAng] = LoadTsatTxt(path_LinCurAng);
[~,  RotorAng,  title_RotorAng] = LoadTsatTxt(path_RotorAng);
[~,  RotorSpd,  title_RotorSpd] = LoadTsatTxt(path_RotorSpd);
